[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout/Transform", "Process"), NodePath("handwritten"), PackedStringArray("Layout", "Theme", "Theme Overrides/constants", "theme", "Theme Overrides"), NodePath("handwritten/ColorRect"), PackedStringArray("Layout", "Layout/Container Sizing"), NodePath("handwritten/page"), PackedStringArray("Layout"), NodePath("handwritten/page/margins"), PackedStringArray("Layout", "Theme Overrides", "Theme Overrides/constants"), NodePath("handwritten/page/margins/thetext"), PackedStringArray("Text Selection", "Displayed Text", "BiDi", "Theme Overrides/fonts", "theme", "Theme Overrides/styles", "Theme Overrides/colors", "Theme Overrides/font_sizes", "Threading", "Markup", "Theme", "Theme Overrides", "Theme Overrides/constants"), NodePath("handwritten/ColorRect3"), PackedStringArray("Layout", "Layout/Container Sizing")]
resource_unfolds=["res://entities/note.tscn::Theme_4dkrx", PackedStringArray("Resource", "/colors", "default_font")]
nodes_folded=[]
